{
  "bbox": {
    "height": 24,
    "left": 58,
    "top": 18,
    "width": 24
  },
  "height": "24px",
  "nodeId": "n3",
  "selector": "span.style-logo-NxwZ7 > img",
  "src": "assets/images/B1bbK4X5L0YBAAAAAElFTkSuQmCC.png",
  "styleId": "style_2",
  "tag": "img",
  "width": "24px"
}